import { RdDItemQueue } from "./queue.js";

export class RdDItemOmbre extends RdDItemQueue {

  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp";
  }
}
